 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/gfgffg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 712px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  margin: 186px 586px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 34px 517px 0 0;
}

.u-section-1 .u-btn-1 {
  margin-top: 2px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 47px auto 60px 0;
  padding: 18px 63px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 386px;
    width: 554px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 317px;
    width: 623px;
  }

  .u-section-1 .u-btn-2 {
    align-self: flex-end;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 5.07% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.75rem;
    margin-right: 166px;
    margin-left: 210px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 14.12% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-left: 33px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1807px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1574px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 3rem;
  font-weight: 700;
  margin: 0 10px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 10px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 10px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 2552px;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 26px;
}

.u-section-2 .u-text-2 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.6;
  margin: 20px 4px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-7 {
  line-height: 1.6;
  font-size: 1rem;
  font-style: normal;
  margin: 20px 4px 0;
}

.u-section-2 .u-text-8 {
  margin: 18px 4px 0;
}

.u-section-2 .u-text-9 {
  line-height: 1.6;
  font-size: 1rem;
  font-style: normal;
  margin: 22px 4px 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-15 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-16 {
  margin: 20px 4px 0;
}

.u-section-2 .u-text-17 {
  margin-left: 4px;
  margin-right: 4px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1298px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 2104px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1577px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1013px;
  }
}